Subject: Re: Segmentation fault in git-svn

From: Peter Baumann <[email-masked]>
Date: Mon, 14 May 2007 11:02:41 +0200

On Sun, May 13, 2007 at 03:04:36PM -0700, Steven Grimm wrote:
>  I can confirm that the patch fixes the segfault for me too. Thanks!
> 
>  -Steve
> 

I can (hopefully) confirm this, too.

-Peter

Side Note:

I tried it yesterday and got a message which
looks something alike "connection closed ..." and after continuing the
import I got an segfault. But as I couldn't reproduce this today, it
seems that it was just a flacky connection and after the closed
connection the repo was just in an inconsistent state.

I'll propably try to import this repo a few more times, just to check
if it is really fixed.